Subject: Re: LNG Opportunity
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 10 Oct 2000 03:11:00 -0700 (PDT)

I'd like to talk to him, but isn't merlin's credit low?  

   

From:  Rick Buy                                                             
10/10/2000 10:04 AM	

	                           

To: Mike McConnell/HOU/ECT@ECT, Jeffrey A Shankman/HOU/ECT@ECT
cc:  
Subject: LNG Opportunity

A friend of mine, formerly with Bankers Trust, called to see if we are 
interested in hearing a story about a floating LNG facility. He is with 
Merlin Production, a small producer, that thinks there is a large market for 
accessing stranded gas in offshore fields.  If you have an interest let me 
know and I'll arrange a meeting. I owe this guy nothing other that a call 
back so if you have no interest say so. Rick